/* Resets */ * {
	padding: 0;
	margin: 0;
}

img {
	border: none;
}

fieldset {
	border: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

/* Sticky footer */
html, body {
	height: 100%;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -175px;
}

#push {
	height: 175px;
}

#footer {
	height: 140px;
}


/* Page styles */

body {
	background: url(../../images/bodybg.gif) repeat-x #014a8e;
}

#header {
	width: 900px;
	height: 180px;
	margin: 0 auto;
	position: relative;
	background: url(../../images/header-bg.jpg) no-repeat right top #fff;
}

#header .logo {
	display: block;
	position: absolute;
	left: 30px;
	top: 20px;
}

#header .commlogo {
	display: block;
	position: absolute;
	right: 5px;
	bottom: 5px;
}

#header .contactnumber {
	text-align: right;
	position: absolute;
	top: 20px;
	right: 30px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #aaa;
}

#header .contactnumber strong {
	font-size: 22px;
	color: #114c8c;
	display: block;
	margin-top: 10px;
}

/* Nav Styles */

#nav {
	width: 900px;
	margin: 0 auto;
	height: 44px;
}

#nav ul {
	float: right;
}

#nav li {
	float: left;
	list-style: none;
}

#nav a {
	color: #000;
	display: inline-block;
	font-size: 13px;
	line-height: 44px;
	height: 44px;
	padding: 0 15px;
	font-weight: bold;
	text-decoration: none;
}

#nav a:hover {
	color: #fff;
	background: url(../../images/navbg.gif) no-repeat center top;
}

/* Slider styles */

#slider {
	width: 942px;
	margin: 0 auto;
	position: relative;
	height: 210px;
	margin-bottom: 15px;
}

#slider .images {
	width: 890px;
	margin: 0 auto;
	height: 200px;
	border: 5px solid #fff;
	overflow: hidden;
	background: #fff;
}

#slider ul {
  width: 2000px;
}

#slider li {
  list-style: none;
  float: left;
  padding-right: 5px;
}

#slider .images a {
	display: block;
	float: left;
	margin-right: 5px;
	overflow: hidden;
	width: 294px;
	height: 200px;
}

#slider .images .last {
  margin-right: 0;
}

#slider .control-left {
	position: absolute;
	left: 0;
	top: 0;
	width: 23px;
	height: 42px;
	padding-top: 82px;
}

#slider .control-left a {
	display: block;
	width: 23px;
	height: 42px;
	background: url(../../images/slider-left.png) no-repeat 0 0;
}

#slider .control-left a:hover {
	background-position: 0 -42px;
}

#slider .control-right {
	position: absolute;
	right: 0;
	top: 0;
	height: 42px;
	padding-top: 82px;
}

#slider .control-right a {
	display: block;
	width: 23px;
	height: 42px;
	background: url(../../images/slider-right.png) no-repeat 0 0;
}

#slider .control-right a:hover {
	background-position: 0 -42px;
}

/* Main styles */

#main {
	width: 900px;
	margin: 0 auto;
	background: url(../../images/shadow-bg.gif) repeat-y #fff top left;
}

#section {
	float: left;
	width: 600px;
}

#sidebar {
	float: right;
	width: 300px;
}

/* Promos styles */


#section .promos {
	border-bottom: 15px solid #014a8e;
}

#section .promos .tips {
	float: left;
	width: 300px;
	height: 140px;
	background: #f8981d;
	color: #fff;
	font-size: 13px;
	position: relative;
}

#section .promos .tips h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 10px 20px;
	text-transform: uppercase;
}

#section .promos .tips p {
	margin-left: 20px;
	font-size: 12px;
	width: 170px;
}

#section .promos .tips .more {
	padding: 4px 15px;
	background: #004a8d;
	position: absolute;
	right: 80px;
	bottom: 10px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#section .promos .more:hover {
	background: #2b6191;
}

#section .promos .more:active {
	background: #0c3f6d
}

#section .promos .tips img {
	position: absolute;
	right: 15px;
	bottom: 0;
	z-index: 5;
}

/* Tenant promo */

#section .promos .tenant {
	float: left;
	width: 300px;
	height: 140px;
	position: relative;
	font-size: 13px;
	text-align: right;
}

#section .promos .tenant img {
	position: absolute;
	top: 2px;
	left: 0;
}

#section .promos .tenant h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 15px 20px 10px 20px;
	text-align: right;
	text-transform: uppercase;
	color: #004a8d;
}

#section .promos .tenant p {
	margin-right: 20px;
	font-size: 12px;
	width: 170px;
	padding-left: 110px;
	text-align: right;
}

#section .tenant .more {
	padding: 4px 15px;
	background: #f8981c;
	position: absolute;
	right: 20px;
	bottom: 10px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#section .tenant .more:hover {
	background: #ffad43;
}

#section .tenant .more:active {
	background: #ed8500;
}


/* Content Styles*/

#content {
	padding: 20px;
}

#content h1 {
	color: #004a8d;
	font-size: 24px;
	font-weight: 100;
}

#content h2 {
	font-size: 18px;
	color: #f8981c;
	font-weight: 100;
	margin-bottom: 18px;
}

#content p {
	margin-bottom: 18px;
	font-size: 14px;
	line-height: 18px;
}

#content li {
	font-size: 14px;
	line-height: 18px;
}

#content .right {
	float: right;
}

#content .left {
	float: left;
}

#content ul, #content ol {
	margin:0 0 18px 20px;
}

#content li {
	line-height: 18px;
}

.bannerpromo a {
	display: block;
	clear: both;
}

.bannerpromo img {
	display: block;
}

/* Sidebar styles */

#sidebar h3 {
	background: #f8981c;
	display: block;
	width: 260px;
	line-height: 35px;
	padding: 0 20px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
}

#sidebar img {
	display: block;
}

#sidecontact {
	background: #fef3e2;
	width: 260px;
	padding: 20px;
	font-style: 12px;
}

#sidecontact label {
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
}

#sidecontact input.text {
	background: #ffdbb2;
	width: 260px;
	height: 30px;
	display: block;
	margin-bottom: 15px;
	border: none;
}

#sidecontact textarea {
	background: #ffdbb2;
	width: 260px;
	height: 120px;
	display: block;
	margin-bottom: 15px;
	border: none;
}

#sidecontact .submit {
	display: block;
	color: #fff;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	border-left: 5px solid #004a8d;
	font-weight: bold;
	background:#f8981c;
	padding: 8px 20px 8px 15px;
	cursor: pointer;
	float: right;
}

#sidecontact .submit:hover {
	background: #ffad43;
}

#sidecontact .submit:active {
	background: #ed8500;
}

/* Footer styles */

#footer {
	width: 900px;
	margin: 0 auto;
	background: #f8981d;
	padding: 10px 0 0 0;
	font-size: 12px;
	color: #000;
	border-top: 20px solid #004b8f;
	border-bottom: 5px solid #004b8f;
}

#footer h4 {
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 5px;
	color: #fff;
}

#footer .realestate {
	width: 280px;
	float: left;
	border-right: 1px solid #f9ad4b;
	padding: 10px 0;
	height: 75px;
}

#footer .downloads {
	width: 230px;
	padding: 10px 20px;
	float: left;
	border-left: 1px solid #ef911d;
	border-right: 1px solid #f9ad4b;
	height: 75px;
}

#footer .downloads p {
	margin-bottom: 10px;
}

#footer .downloads a {
	color: #000;
	text-decoration: underline;
}

#footer .subscribe {
	float: left;
	padding: 10px 0 10px 20px;
	width: 310px;
	border-left: 1px solid #ef911d;
	height: 75px;
}

#footer .subscribe label {
	display: block;
	margin-bottom: 10px;
}

#subscribe-email {
	border: none;
	background: url(../../images/subscribe-bg.gif) no-repeat;
	width: 178px;
	padding: 0 10px;
	height: 28px;
	float: left;
}

#footer .subscribe .submit {
	float: right;
	border: none;
	cursor: pointer;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	background: #004b8f;
}

#footer .subscribe .submit:hover {
	background: #2b6191;
}

#footer .subscribe .submit:active {
	background: #0c3f6d
}

#footer .bottom {
	background: url(../../images/footer-bg.gif) no-repeat 10px 0 #fff;
	color: #000;
	height: 44px;
	line-height: 44px;
	font-size: 11px;
	padding: 0 20px;
	margin-top: 10px;
}

#footer .copyright {
	float: left;
	padding-left: 80px;
}

#footer .designer {
	float: right;
}

#footer .designer a {
	background: url(../../images/rival_super_mini.gif) no-repeat 0 0;
	color: #000;
	text-decoration: none;
	display: block;
	width: 56px;
	text-align: right;
	height: 23px;
	line-height: 32px;
	margin: 10px 0;
}

#footer .designer a:hover {
	background-position: 0 -23px;
}

#footer .designer a span {
	display: block;
	height: 1px;
	width: 0px;
	overflow: hidden;
}

.errorExplanation {
	display:block;
	padding:10px;
	background-color:#fce9ea;
	border: solid 1px #ffc9cd;
	margin-botton:30px;
	font-size: 12px;
	margin-bottom:20px;
}

.errorExplanation h2 {
	font-size:14px;
}

.errorExplanation ul, .errorExplanation ul li {
	margin:0;
	padding:0;
	margin-left:20px;
	margin-top:5px;
}

#sidecontact .fieldWithErrors input, #sidecontact .fieldWithErrors textarea {
	border: solid 1px red;
}

div.fieldWithErrors  {
	color:red;
}

#main {
    position: relative;
}

#section {
    padding-bottom: 110px;
}

.bannerpromo {
    position: absolute;
    bottom: 0;
    left: 0;
}

#content a {
    color: #f8981d;
}

#content a:hover {
    color: #c77e21;
}


#content form {
    font-size: 14px;
}

#content form label {
    display: block;
    margin-bottom: 5px;
    width: 180px;
    float: left;
}

#content form input {
    background: #fef3e2;
    border: 1px solid #f8cd8a;
    margin-bottom: 20px;
    height: 20px;
    width: 300px;
}

#content form textarea {
    background: #fef3e2;
    border: 1px solid #f8cd8a;
    margin-bottom: 20px;
    height: 80px;
    width: 300px;
}

#content #vacating_notice_lease_expired {
    width: 40px;
    background: none;
    border: none;
}

#content form select {
    margin-bottom: 15px;
}

#content #vacating_notice_submit, #content #repair_request_submit {
    width: 130px;
    height: 30px;
    background: #ef911d;
    color: #fff;
    font-weight: bold;
}
